How to install libmini18n1 on Debian Unstable (Sid)